Subject: Best Wishes
From: [email-masked]
To: [email-masked]
Date: Wed, 5 Dec 2001 08:12:18 -0800 (PST)

Date: Tue, 4 Dec 2001 13:02:18 -0500 (EST)
From: Mail Delivery Subsystem <[email-masked]>
Subject: Returned mail: User unknown
To: [email-masked]
Auto-Submitted: auto-generated (failure)

The original message was received at Tue, 4 Dec 2001 13:02:04 -0500 (EST)
from root@localhost

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>

   ----- Transcript of session follows -----
... while talking to mailman.enron.com.:
>>> RCPT To:<[email-masked]>
<<< 550 5.1.1 <[email-masked]>... User unknown
550 <[email-masked]>... User unknown

Final-Recipient: RFC822; [email-masked]
Action: failed
Status: 5.1.1
Remote-MTA: DNS; mailman.enron.com
Diagnostic-Code: SMTP; 550 5.1.1 <[email-masked]>... User unknown
Last-Attempt-Date: Tue, 4 Dec 2001 13:02:18 -0500 (EST)

From: [email-masked]
Date: Tue, 4 Dec 2001 13:02:03 EST
Subject: (no subject)
To: [email-masked]

Dear Mr. Lay,
I would like to take this opportunity to say that I am very sorry to see the developments relating to the proud company that you built, and to say thank you for the time I spent under your leadership.  I was with Enron for two and a half years, and I enjoyed that period as much as any time in my career.
>From my first exposure to you, the new employee orientation, I was very impressed by your willingness to address the group, and as you walked by on your way out, you smiled and nodded at me.  I was confident that I had made the right decision to join Enron. I also respect your sincere interest in the community, and the efforts that were undertaken to help those less fortunate. I believe that you handled the California energy issue with exactly the right amount of finesse and determination on behalf of Enron. Your willingness to forego the significant payments available to you under your contract is another example of the type of person that you are. I think that what might have impressed me the most, however, is the Christmas gathering on the 50th floor two years ago when you took time out of your valuable day to greet and take pictures with a long line of the rank and file employees, including contract security personnel.  The list goes on and on, requiring mu! ch more time and space than is available here.
You have earned my respect, and I wish you the absolute best in the future.  If there is ever anything that I can do to help in any way, please do not hesitate to contact me.  I have significant experience in customer/supplier relationships, contracts, and I am a very effective negotiator.
Again, thank you for all that you have done for me, the energy industry, and the city of Houston. 
Sincerely,
Tom Moore